﻿@charset "utf-8";
/* CSS Document */


/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed);



/* Standard */
* { margin: 0px; padding: 0px; }

html { }
body { min-height: 100%; background-color: #FFF; background-position: center top; background-attachment: fixed; background-image: url(hintergrundbild.jpg); }
body,td,th { font-family: 'Roboto', sans-serif; font-size: 16px; color: #999; line-height: 1.4; }

#clearing, .clearing { clear: both; font-size: 0px; }
#clearleft, .clearleft { clear: left; font-size: 0px; }
#clearright, .clearright { clear: right; font-size: 0px; }
#clearfix, .clearfix { display: block !important; width: 100% !important; height: 0px !important; overflow: hidden !important; font-size: 0px !important; float: none !important; }
	#clearfix:after, .clearfix:after {
		content: ".";
		display: inline-block !important;
		height: 0px !important;
		width: 100% !important;
		clear: both;
		visibility: hidden !important;
		padding: 0px !important;
		margin: 0px !important;
		font-size: 0px !important;
	}



/* Allgemein */
h1, h2, h3, h4, h5, h6 {
	font-size: 24px;
	color: #000;
	margin: 2px 0px 30px 0px;
	font-weight: normal;
	line-height: 1.2;
	font-family: 'Roboto Condensed', sans-serif;
}
/* h1:after, h2:after, h3:after, h4:after, h5:after, h6:after { content: ''; display: block; border-bottom: 1px solid #3B6BA5; width: 80px; margin: 25px auto 0px; } */
	.ueberschrift.left { text-align: left; }
	.ueberschrift.center { text-align: center; }
	.ueberschrift.right { text-align: right; }

h2, h3, h4, h5, h6 { margin-bottom: 20px; }
h2 { font-size: 19px; }
h3 { font-size: 17px; }
h4 { font-size: 15px; }
h5, h6 { font-size: 13px; }

p { margin-bottom: 25px; }

a { color: #666; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
a:hover { text-decoration: none; }
a img { border: none; }

hr { height: 0px; width: 100%; text-decoration: none; text-align: center; border-top-width: 1px; border-top-style: dotted; border-top-color: #999999; margin: 20px 0px; }

ul { list-style-type: square; margin-left: 25px; line-height: 1.25; margin-bottom: 15px; }
li { margin-bottom: 4px; }
ol { margin-left: 25px; line-height: 1.25; list-style-position: inside; }



/* Blöcke */
main, header, section, nav, article, footer { display: block; position: relative; }
/* header .inner, section .inner, footer .inner { max-width: 1100px; margin: 0px auto; padding: 0px 25px; position: relative; } */

main { max-width: 1050px; margin: 0px auto; padding: 70px 90px 0px; }

header { background: #FFF; padding: 20px 20px 0px; }
	header > div { position: relative; z-index: 5; }
	.slider-wrapper { z-index: 3; }
	.nav-wrapper { background: url(bg-tri1.png) no-repeat center top; margin-top: -128px; text-align: center; padding: 30px 0px 30px; }

.logo { display: inline-block; width: 456px; height: 146px; background: url(logo.png) no-repeat center top; background-size: cover; margin: 0px 0px 0px 4px; }
.logo a { display: block; width: 100%; height: 100%; }

.navopener, #mobileNav { display: none; }
#mobileNav { position: fixed; top: 0px; right: -250px; }

nav { margin-top: 20px; }
nav ul { list-style-type: none; line-height: normal; margin: 0px; }
nav li { display: inline; margin: 0px 20px; }
nav li a { display: inline-block; text-decoration: none; padding: 2px 2px; color: #999; font-family: 'Roboto Condensed', sans-serif; font-size: 17px; text-transform: uppercase; border-bottom: 3px solid #FFF; }
nav li a:hover { color: #000; }
nav li a.selected { border-color: #FFCE00; }
nav li.markit a { }


/* Klappmenüsteuerung CSS-Klappmenü */
/* 
==================================================================
This copyright notice must be untouched at all times. The original version of this stylesheet and the associated (x)html is available at http://www.cssplay.co.uk/menus/dd_valid.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved. This stylesheet and the assocaited (x)html may be modified in any way to fit your requirements.
==================================================================
*/

/* Anpassung der Hauptebene - Klappmenü-Opener */
ul.dropdown { z-index: 100 !important; position: relative; }
ul.dropdown li { position: relative; }
ul.dropdown li.haschilds:hover {}
ul.dropdown li:hover a { color: #000; }

/* Design des Klappmenüs */
ul.dropdown ul { visibility: hidden; position: absolute; top: 35px; left: 50%; float: none; margin: 0px 0px 0px -102px; padding: 10px 10px; z-index: 10000 !important; width: 180px; height: auto; text-transform: none; opacity: 0; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.35); box-shadow: 0 0 10px 0 rgba(0,0,0,0.35); -webkit-border-radius: 7px; border-radius: 7px; background-color: #FFF; }
	ul.dropdown ul:before { content: ""; position: absolute; top: -10px; left: 0px; width: 100%; height: 10px; background: url(navpfeil.png) no-repeat center top; }
ul.dropdown ul li { margin: 0px; padding: 0px; display: block; float: none; height: auto; min-height: 0px; width: auto; border: none; }		
ul.dropdown ul li.first { }

/* links */
ul.dropdown li:hover ul li a.hide { }
ul.dropdown li:hover ul li:hover a.hide { }
ul.dropdown ul li a, ul.dropdown li:hover ul li a { display: block; color: #999; border: none; border-top: 1px solid #E5E5E5; margin: 0px; padding: 7px 5px; height: auto; font-size: 15px; text-align: center; }
ul.dropdown ul li a.first { border: none !important; }
nav ul.dropdown ul li a:hover, ul.dropdown ul li a.selected { color: #000 !important; }

/* show + hide Status */
ul.dropdown li:hover ul, ul.dropdown a:hover ul {
	/* show */
	visibility: visible; opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
ul.dropdown:hover ul ul, ul.dropdown:hover ul:hover ul ul, ul.dropdown:hover ul:hover ul, ul.dropdown:hover ul:hover ul:hover ul {
	/* hide */
	visibility: hidden; opacity: 0; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }	

/* Klappmenü - ENDE */


.navtop { display: block; width: 40px; height: 30px; background-image: url(navtop.png); background-repeat: no-repeat; background-position: center center; margin: 0px auto; padding-top: 10px; cursor: pointer; }

.slider, #mainSlider, .sliderBackgroundImage { height: 455px; background-color: #EEE; overflow: hidden; }
	#mainSlider > div { width: 100%; height: 100%; }
	#mainSlider > .camera_loader { width: 36px; height: 36px; }
	
.blaetter { position: absolute; top: 455px; left: 22px; width: 77px; height: 47px; background: url(blaetter.png) no-repeat left top; }
	.blaetter-rechts { top: 830px; left: auto; right: 3px; width: 100px; height: 60px; background-position: right bottom; }

.content-wrapper { background: url(bg-tri2.png) no-repeat center top; padding: 110px 0px 0px; }
.content { background: url(bg-content.png) repeat-x center 40px; min-height: 400px; padding: 0px 50px; }
	.mobile .content { background-image: url(bg-content-mobile.png); }
.content .inner { }
.content img { max-width: 100%; height: auto; }		/* maximale Bildbreite bei mobiler Ansicht für Inhaltsbilder */
.content p:last-child { margin: 0px; }

.infoline { padding: 40px 0px 0px; text-align: center; color: #900; font-weight: bold; }


footer { color: #999; font-family: 'Roboto Condensed', sans-serif; font-size: 15px; margin: 0px; padding: 50px 0px 0px; background: url(bg-footer.png) no-repeat center bottom; line-height: 1.2; }
footer .inner { border-top: 1px solid #CCC; padding: 30px 0px 20px; }
	footer .inner > div { display: inline-block; width: 50%; vertical-align: top; }
	footer .right { text-align: right; }
footer a { color: #999; text-decoration: none; text-transform: uppercase; }
	footer a:hover { text-decoration: underline; }
	
.footerbox { width: 190px; padding: 0px 40px 0px 0px; display: inline-block; vertical-align: top; position: relative; }
.footerbox ul { list-style-type: none; line-height: normal; margin: 0px; }
.footerbox li { display: inline-block; width: 160px; margin: 0px 0px 5px 25px; text-align: left; }
.footerbox a { color: #999; text-decoration: none; }
	.footerbox a:hover { text-decoration: underline; }
.fbox2 { vertical-align: bottom; padding-top: 15px; }
.fbox3 { width: auto; max-width: 350px; padding: 0px; text-transform: uppercase; }
	.fbox3 li:nth-child(odd) { margin-left: 0px; }

.footernav { font-size: 11px; padding: 10px 0px; text-align: center; text-transform: uppercase; }
.footernav ul { list-style-type: none; line-height: normal; margin: 0px; }
.footernav li { display: inline-block; margin: 5px 5px; }
.footernav li a { display: inline-block; padding: 5px; }


/* Content / Inhalte */
/* Modul: Formulargenerator */
form { margin: 0px auto; display: block; }
form p { margin: 0px; }
form h5 { font-size: 13px; margin-bottom: 5px; }
label { width: 155px; float: left; margin: 5px 20px 0px 0px; text-align: left; }
input, textarea, select { width: 300px; padding: 4px; font-size: 13px; margin: 0px 0px 10px 0px; -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); color: #666; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #CCC; }
textarea { height: 75px; }
select { min-width: 75px; width: 308px; }

input.captcha { display: block; width: 112px; margin: 3px 0px 10px 175px; text-align: center; }
input.short { width: 60px; margin-right: 5px; }
input.half { width: 220px; }
input.auto { width: auto; }
input.submit, input.reset {
	font-weight: bold;
	padding: 5px 10px; margin: 15px 0px 0px 0px;
	width: auto;
	cursor: pointer;
	font-size: 13px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
input.reset {
	background: #a0a0a0;
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #83837f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#83837f));
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#83837f 100%);
	background: -o-linear-gradient(top,  #a0a0a0 0%,#83837f 100%);
	background: -ms-linear-gradient(top,  #a0a0a0 0%,#83837f 100%);
	background: linear-gradient(to bottom,  #a0a0a0 0%,#83837f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#83837f',GradientType=0 );
}

input.checkbox { width: auto; -webkit-baseline-middle; }
label.checkbox { float: none; width: auto; }

div.radios { padding-bottom: 3px; }
label.radio { margin-top: 0px; }
p.radio { display: inline; margin-right: 10px; }
p.radio input { width: auto; }
p.radio label { width: auto; float: none; text-align: left; margin: 0px 7px 0px 3px; }

select.half { width: 125px; }
input.inp50 { width: 50px; }
input.inpShorter { width: 238px; }

label.captcha { font-weight: bold; }

p.formsubmit { padding-left: 175px; margin-left: 0px; }
p.formcaptcha { margin-top: 15px; }

ul.form_warning { max-width: 450px; color: #900; font-weight: bold; font-size: 14px; margin: 20px auto 40px auto; border: 1px solid #990000; padding: 10px 20px 10px 30px; -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); background-color: #FAE7E7; }
input.form_warning, textarea.form_warning { border: 1px solid #900; }
label.form_warning { color: #900; }

.form-miniheader { display: block; margin-bottom: 4px; }


/* Modul: Downloadliste */
.downloadlist { margin: 10px 0px; }
	.downloadlist.dl-tablist {}
		.downloadlist.dl-tablist a { color: #0066B3; text-transform: uppercase; background-repeat: no-repeat; background-position: left 5px; font-size: 13px; display: inline-block; text-decoration: none; }
			.downloadlist.dl-tablist a:hover { color: #666; }
		.downloadlist.dl-tablist a i { margin-right: 3px; }
			.downloadlist.dl-tablist a i.icon-file-pdf { color: #900; }
			.downloadlist.dl-tablist a i.icon-file-image { }
	.downloadlist.dl-textlist {}
.downloadlist .dl-count { font-size: 11px; margin-bottom: 15px; }
.downloadlist > div.tabrow:nth-child(odd) dt, .downloadlist > div.tabrow:nth-child(odd) dd  { background-color: #F8F8F8; }
.downloadlist > div.tabrow:nth-child(even) dt, .downloadlist > div.tabrow:nth-child(even) dd { background-color: #F1F1F1; }
.downloadlist dl { display: table; width: 100%; margin-bottom: 2px; }
	.downloadlist dt, .downloadlist dd { display: table-cell; padding: 10px 1%; vertical-align: top; border-right: 2px solid #FFF; }
	.downloadlist dt { width: auto; }
	.downloadlist dd { width: 22%; }
		.downloadlist dd.tab2 { text-align: center; display: none; }
		.downloadlist dd.tab3 { border: none; width: 110px; font-weight: bold; text-align: center; }
.downloadlist p { margin-bottom: 2px; }
.downloadlist h2 {  }
.downloadlist .dl-clear { line-height: 0px !important;	font-size: 0px !important; float: none !important; }
.downloadlist .dl-clear:after { content: "."; display: inline-block; height: 0px !important; width: 100%; float: none !important; clear: both; visibility: hidden; padding: 0px; margin: 0px; line-height: 0px !important; font-size: 0px !important; }
	
	
/* Modul: Sitemap */
ul.sitemap { list-style-type: none; padding-left: 0px; margin: 0px; }
ul.sitemap-2spaltig > li { float: left;	margin-right: 5% !important; width: 45%; }
ul.sitemap li { display: block; padding: 2px 0px 0px 0px; margin: 0px 0px 30px 0px; font-size: 18px; }
ul.sitemap li a { display: block; padding: 0px 10px 3px 0px; text-decoration: none; border-bottom: 1px dotted #CCC; }
ul.sitemap li a:hover { text-decoration: underline; }
ul.sitemap li.spacer { list-style-image: none; list-style-type: none; }
ul.sitemap ul { margin: 3px 0px 0px 10px; }
ul.sitemap ul li { margin: 4px 0px 0px 0px; padding: 0px; font-size: 15px;  }	
ul.sitemap ul li a { color: #666; border: none; }
ul.sitemap ul li a:hover { }
ul.sitemap ul ul li { }
ul.sitemap ul ul li a { }


/* Modul: Three-Images */
.three-images { margin: 0px 0px 30px; text-align: center; }
.three-images > div { display: inline-block; background-size: cover; background-position: center center; width: 250px; height: 178px; border: 4px solid #DDD; margin: 0px 25px; }
	.three-images > div:first-child { margin-left: 0px; }
	.three-images > div:last-child { margin-right: 0px; }
.three-images a { display: block; height: 100%; }


/* Modul: Linkbox */
.linkbox-wrapper { display: block; }
.linkbox { position: relative; display: inline-block; width: 250px; min-width: 209px; margin: 0px 14px 33px 13px; border: 1px solid #333; background-color: #CCC; height: 118px; font-weight: normal; text-align: center; padding: 0px; vertical-align: top; font-size: 16px; overflow: hidden; background-size: cover; background-repeat: no-repeat; }
	.linkbox a { position: absolute; z-index: 10; top: 0px; left: 0px; width: 100%; height: 100%; }
		.linkbox a span { display: none; }
	.linkbox > span { display: block; position: absolute; top: 50%; left: 0px; right: 0px; margin-top: -13px; line-height: 25px; vertical-align: middle; background-color: #FFF; color: #000; text-transform: uppercase; font-size: 18px; font-weight: 300; overflow: hidden; padding: 0px 10px; text-align: left; }
		.linkbox > span.zweizeilig { margin-top: -25px; }
			.linkbox > span.zweizeilig span { display: block; }
.linkbox-left { text-align: left; }
.linkbox-center { text-align: center; }
.linkbox-right { text-align: right; }


/* Modul: Bildergalerie (Lightbox) */
.lbGalerie { display: block; padding: 0px 0px 15px; margin: 0px; overflow: hidden; text-align: center; }
.lbGalerie .lbThumb { display: inline-block; background: #F8F8F8; margin: 4px; border: 1px solid #CCC; -webkit-border-radius: 1px; border-radius: 1px; padding: 1px; vertical-align: top; }
	.lbGalerie .lbThumb a { text-decoration: none; background: none; margin: 0px; padding: 0px; width: 80px; height: 80px; overflow: hidden; display: block; border: 1px solid #CCC; background-size: cover; background-repeat: no-repeat; background-position: center center; }
	.lbGalerie .lbThumb a:hover { text-decoration: none; }
.lbGalerie .lbThumb a img { margin: 0px; padding: 0px; visibility: hidden; }
.lbGalerie .ls a img { }
.lbGalerie .pt a img { }
.lbGalerie .lbClear { }
.lbGalerie-block { margin-bottom: 5px; }
.lbGalerie-block h3 { font-size: 17px; font-style: normal; line-height: 21px; font-weight: normal; margin: 0px; text-decoration: none; background-image: url(lbgalerie-block.png); background-repeat: no-repeat; background-position: left 1px; padding-left: 27px; vertical-align: middle; cursor: pointer; }
	.lbGalerie-block h3:after { display: none; }
.lbGalerie-block h3.active { color: #999; background-position: left -49px; }
.lbGalerie-block div { padding: 5px 0px 12px 11px; }
.lbGalerie-content a { color: #999; }
	
	
/* Modul: Newsteaser */	
.newsteaser { display: block; padding: 0px; margin: 0px 0px 15px; }
.newsteaser .first { border: none !important; padding-top: 0px !important;}
.newsteaser .teaserclear { 
	content: ".";
    display: inline-block;
    height: 0px;
	width: 100%;
    clear: both;
    visibility: hidden;
	padding: 0px;
	margin: 0px;
}
.newsteaser .teaser { display: block; margin: 0px; margin-bottom: 10px; /*padding: 14px 0px 0px; border-top: 1px dashed #CCC;*/ }
.newsteaser .teaser a { }
.newsteaser .teaser .teaserheadline { display: block; font-style: normal; font-size: 17px; font-family: 'Roboto Condensed', sans-serif; font-weight: normal; margin: 0px; margin-bottom: 7px; padding: 0px; color: #333; }
	.newsteaser .teaser .teaserheadline a { text-decoration: none; color: #333; }
	.newsteaser .teaser .teaserheadline a:hover { text-decoration: underline; }
.newsteaser .teaser .teaserdate { font-size: 13px; color: #999; margin: -2px 0px 2px; display: block; }
.newsteaser .teaser .teasertext { font-weight: normal; }
.newsteaser .teaser p.teaserlink { margin: 0px; text-align: right; margin-top: 20px; text-transform: uppercase; font-size: 14px; }
.newsteaser .teaser p.teaserlink a {
	background-color: #666; padding: 5px 9px; color: #FFF; text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
	.newsteaser .teaser p.teaserlink a:hover { color: #333; background-color: #F4F4F4; box-shadow: 0px 0px 8px 0px #AAA; }
.newsteaser .teaser .teaserimage { float: left; margin: 0px; margin-right: 15px; margin-bottom: 0px; padding: 0px; height: 90px; overflow: hidden; background-size: cover; background-position: center center; border: 6px solid #DDD; }
.newsteaser .teaser .teaserimage img { visibility: hidden; }
.newsteaser .teaser .teaserimage a { display: block; height: 100%; }
.newsteaser .teaserpagination { font-size: 14px; text-align: center; margin-top: 25px; }
	.newsteaser .teaserpagination dt { display: inline; margin-right: 5px; }
	.newsteaser .teaserpagination dd { display: inline; }
	.newsteaser .teaserpagination ul { list-style-type: none; margin: 0px; padding: 0px; display: inline; }
	.newsteaser .teaserpagination li { display: inline; margin: 0px 4px; }
	.newsteaser .teaserpagination a.active { display: inline-block; background-color: #999; color: #FFF; padding: 0px 5px; text-decoration: none; }
/* Templates auswerten */
.newsteaser .tmp2 .teaserimage, .newsteaser .tmp4 .teaserimage { float: right !important; margin-right: 0px; margin-left: 20px; }
.newsteaser .orange .teaserheadline, .newsteaser .orange .teaserheadline a { }


/* Modul: FAQ */
.faq { padding: 0px; margin: 0px auto 5px; position: relative; max-width: 925px; }
.faq > h3 { font-size: 19px; font-style: normal; font-weight: 300; color: #FFF; text-align: left; vertical-align: middle; margin: 0px; line-height: 25px; text-decoration: none; background-image: url(faq-block.png); background-repeat: no-repeat; background-position: 10px 10px; padding: 10px 10px 10px 50px; cursor: pointer; background-color: #009F72; }
	.faq > h3:after { display: none; }
.faq > h3.active { background-position: 10px -130px; font-weight: 400; }
.faq > div { padding: 10px 10px; height: 0px; position: relative; background: rgba(0,159,114, 0.15); color: #666; }
.faq .faq_spacer { display: block; height: 6px; }


/* Modul: Teamblock */
.teamblock { margin-bottom: 15px; }
.tb-separator { display: none; height: 0px; overflow: hidden; }
.tb-box { position: relative; display: inline-block; width: 215px; overflow: hidden; margin: 0px 30px 70px 0px; vertical-align: top; background-color: #33415C; padding: 0px 17px 16px; }
	.tb-box:last-child { margin-right: 0px; }
	.tb-box a { color: #FFF; text-decoration: none; }
	
	.tb-box .tb-img { position: relative; background-size: cover; background-position: center center; height: 250px; overflow: hidden; margin: 0px -17px 16px; background-image: url(teamblock-dummy.jpg); }
		.tb-box .tb-img a { position: absolute; top: 0px; left: 0px; z-index: 10; width: 100%; height: 100%; }
		.tb-box img { display: none; }
			.team-nopics .tb-box .tb-img { height: 70px; background: #3B6BA5; }
	.tb-box .tb-cnt { position: relative; color: #FFF; text-align: left; font-size: 18px; height: 65px; padding-bottom: 70px; overflow: hidden; }
		.team-nomails .tb-box .tb-cnt { padding-bottom: 47px; }
	.tb-box .tb-name { position: absolute; bottom: 10px; left: 0px; right: 0px; line-height: 25px; vertical-align: middle; background-color: #3B6BA5; color: #FFF; text-transform: uppercase; font-size: 18px; font-weight: 300; overflow: hidden; padding: 0px 10px; text-align: left; }
		.tb-box .tb-cnt .tb-name { display: none !important; }	
		/*.team-nopics .tb-box .tb-name { position: static; pa}*/
	.tb-box .tb-fon, .tb-box .tb-mail { position: absolute; bottom: 23px; overflow: hidden; white-space: nowrap; font-size: 18px; }
		.team-nomails .tb-box .tb-fon { bottom: 0px; }
	.tb-box .tb-mail { bottom: 0px; }
	.tb-box .symbol { margin-right: 5px; }
		.tb-box .icon-mail-alt { font-size: 17px; }
.team-left { text-align: left; }
.team-center { text-align: center; }
.team-right { text-align: right; }


/* Modul: Einzelbild */
.singleImage {}
.singleImage-left { text-align: left; }
.singleImage-center { text-align: center; }
.singleImage-right { text-align: right; }


/* Youtube-Video */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Suchergebnis (rexSearch) */
ul.searchresults { list-style-type: none; margin: 0px; padding: 0px; }
ul.searchresults li { margin-bottom: 25px; }
ul.searchresults h3 { font-weight: bold; font-size: 19px; margin-bottom: 15px; color: #4D4D4D; margin: 0px 0px 5px; text-align: left; }
	ul.searchresults h3:after { display: none; }
	ul.searchresults h3 a { color: #245C9A; text-decoration: none; }
ul.searchresults a {}
ul.searchresults .highlightedtext { margin: 0px; }
ul.searchresults .highlightedtext span { color: #F00; }
ul.searchresults .url { }
	ul.searchresults .url a { /*color: #CCC;*/ }
	ul.searchresults .url a:hover { /*color: #666;*/ }
	
.fc-form { margin-top: 50px; }
.fc-form p {}
	.fc-form .fc-sandor input { width: auto; }
	.fc-form .fc-skat select { width: 310px; padding: 3px 4px; }
	.fc-form .fc-sandor input { display: inline-block; margin-top: 8px; }
.fc-form label { width: 160px; margin-top: 2px; margin-right: 10px; display: inline-block; vertical-align: top; }
	.fc-form label.fc-inline { width: auto; float: none; margin-top: 4px; }
	.fc-form .fc-sbeg label { font-weight: bold; }
	.fc-form .fc-sandor label { vertical-align: top; }	
.fc-form .fc-submit { margin-top: 20px; }
	.fc-form .fc-submit input { width: auto; }
	.fc-form .fc-submit label { width: 163px; }


/* Modul: Infobox (Spalte) */
.infobox { position: relative; padding: 8px; background-color: #FFF; font-size: 14px; margin: 0px 0px 20px; }
.infobox img { display: block; margin: 0px auto; max-width: 100%; height: auto; }
.infobox p { margin-bottom: 0px; }
.infobox p.hasimg { margin-top: 10px; }
.infobox a { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; }
.infobox .title { display: block; background-color: #245C9A; font-size: 14px; color: #FFF; margin: -5px -5px 6px; padding: 3px 6px; }


/* Modul: Produktbox */
.pb-wrapper {}
	.pb-wrapper.left { text-align: left; }
	.pb-wrapper.right { text-align: right; }
	.pb-wrapper.center { text-align: center; }
.pb-box { width: 47%; margin: 0% 2% 25px 1%; display: inline-block; position: relative; overflow: hidden; background: rgba(0,159,114, 0.15); color: #666; }
	.pb-box:first-child { margin: 0% 1% 25px 2%; }
.pb-box .pb-img { /*height: 100%;*/ width: 140px; position: absolute; top: 10px; left: 10px; bottom: 10px; background-size: cover; background-position: center center;}
	.pb-box .pb-img a { display: block; height: 100%; }
.pb-box .pb-info { height: 142px; padding: 10px 13px 10px 170px; overflow: hidden; text-align: left; font-size: 14px; }
	.pb-box.pb-noimg .pb-info { padding-left: 13px; }
.pb-box .pb-info > span { display: block; }
	.pb-box .pb-name { margin: 0px 0px 5px 0px; font-size: 16px; font-weight: bold; }
	.pb-box .pb-cnt { overflow: hidden; max-height: 115px; }



/* Sonstiges */
h1.seitenueberschrift { font-size: 30px; font-weight: normal; text-align: left; padding: 0px; margin: 0px 0px 60px 0px; color: #00A073; text-transform: uppercase; }
	h1.seitenueberschrift span { display: block; font-size: 25px; margin: 0px; color: #666; text-transform: none; }
h1.seitenueberschrift.left { text-align: left; }
h1.seitenueberschrift.center { text-align: center; }
h1.seitenueberschrift.right { text-align: right; }
	/* h1.seitenueberschrift.left:after { margin-left: 25px; } */
	/* h1.seitenueberschrift.center:after { margin-left: auto; } */
	/* h1.seitenueberschrift.right:after { margin-right: 25px; } */
	
.ueberschrift h1, .ueberschrift h2, .ueberschrift h3, .ueberschrift h4, .ueberschrift h5, .ueberschrift h6 { }

.bild_links_mit_textfluss { text-align: left; margin-right: 15px; margin-bottom: 15px; float: left; }
.bild_rechts_mit_textfluss { text-align: right; margin-bottom: 15px; margin-left: 15px; float: right; }
.bild_links_mit_textfluss_und_rahmen { text-align: left; margin-right: 20px; margin-bottom: 20px; border: 4px solid #DDD; float: left; }
.bild_rechts_mit_textfluss_und_rahmen { text-align: right; margin-bottom: 20px; margin-left: 20px; border: 4px solid #DDD; float: right; }
.bild_rahmen { border: 4px solid #DDD; }

.text_standard { color: #999; text-decoration: none; font-style: normal; font-variant: normal; font-size: 1em; }
	.text_standard:hover { font-style: normal; }
.text_klein { text-decoration: none; font-style: normal; font-variant: normal; font-size: 0.75em; }
.text_grossbuchstaben { text-transform: uppercase; }
.text_einrueckung { margin-left: 1em; }

table.tabelle_links { margin-left: 0px; margin-right: auto; }
table.tabelle_mittig { margin-left: auto; margin-right: auto; }
table.tabelle_rechts { margin-left: auto; margin-right: 0px; }

.link-historyback { padding: 25px 0px; }

.hide { display: none; }

/* TinyMCE Breitenbeschränkunen */
.maxwidth500 { max-width: 500px; margin: 0px auto; }
.maxwidth600 { max-width: 600px; margin: 0px auto; }
.maxwidth700 { max-width: 700px; margin: 0px auto; }
.maxwidth800 { max-width: 800px; margin: 0px auto; }
.maxwidth900 { max-width: 900px; margin: 0px auto; }



/* Hacks */
.ipad .content { }

.camera_wrap { margin-left: auto; margin-right: auto; float: none !important; }
.camera_wrap .camera_pag .camera_pag_ul { text-align: center !important; }
.camera_wrap .camera_pag .camera_pag_ul li { background-color: #303E5B !important; border: 2px solid #303E5B; width: 10px !important; height: 10px !important; margin: 15px 5px 0px !important; }
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background-color: #303E5B; }
.camera_wrap .camera_pag .camera_pag_ul li>span { top: 0px !important; left: 0px !important; background-color: #FFF; width: 10px !important; height: 10px !important; }
.camera_wrap .camera_pag .camera_pag_ul li:hover>span { background-color: #303E5B !important; }